<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données Pem</title>
    </head>
    <body>
        <h3>On extrait les données.</h3>
        <table
            concordion:execute="#extract=extract(#listeSitesCodes, #variablesListNames, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
            <tr>
                <th concordion:set="#listeSitesCodes">Sites</th>
                <th concordion:set="#variablesListNames">Variables</th>
                <th concordion:set="#dateDedebut">Date de début</th>
                <th concordion:set="#datedeFin">Date de fin</th>
                <th concordion:set="#filecomp">Fichiers complémentaires</th>
                <th concordion:set="#commentaire">Commentaire</th>
                <th concordion:set="#affichage">Affichage</th>
                <th concordion:set="#compareFile">Fichier de comparaison</th>
                <th concordion:assertEquals="#extract">Extrait</th>
                <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
                    valide</th>
            </tr>
            <tr>
                <td>laqueuille</td>
                <td>fluxchambres:F CO2,F H2O,F N2O,F CH4</td>
                <td>06/05/2006</td>
                <td>10/05/2010</td>
                <td></td>
                <td>extraction de flux en chambres Laqueuille</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/fluxchambre_dataResult1.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/requestReminder1.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>lusignan,laqueuille</td>
                <td>fluxchambres:F CO2,F H2O,F N2O,F CH4</td>
                <td>05/01/2005</td>
                <td>09/06/2011</td>
                <td></td>
                <td>extraction de flux en chambres Laqueuille et Lusignan</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/fluxchambre_dataResult2.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/requestReminder2.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>estrees-mons</td>
                <td>fluxchambres:F CO2,F H2O,F N2O,F CH4</td>
                <td>09/06/2011</td>
                <td>20/03/2012</td>
                <td></td>
                <td>extraction de flux en chambres estrées-mons</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/fluxchambre_dataResult3.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/requestReminder3.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
<!--            <tr>
                <td>laqueuille</td>
                <td>fluxchambres:F CO2,F H2O,F N2O,F CH4</td>
                <td>06/05/2006</td>
                <td>10/05/2010</td>
                <td></td>
                <td>extraction de flux en chambres Laqueuille par sites</td>
                <td>2</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/fluxchambre_dataResult4.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/requestReminder4.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>lusignan,laqueuille</td>
                <td>fluxchambres:F CO2,F H2O,F N2O,F CH4</td>
                <td>05/01/2005</td>
                <td>09/06/2011</td>
                <td></td>
                <td>extraction de flux en chambres Laqueuille et Lusignan par sites</td>
                <td>2</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/fluxchambre_dataResult5.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/requestReminder5.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>estrees-mons</td>
                <td>fluxchambres:F CO2,F H2O,F N2O,F CH4</td>
                <td>09/06/2011</td>
                <td>20/03/2012</td>
                <td></td>
                <td>extraction de flux en chambres estrées-mons par sites</td>
                <td>2</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/fluxchambre_dataResult6.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/fluxchambre/requestReminder6.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>-->
        </table>
    </body>
</html>